
@media only screen and (min-width: 768px) and (max-width: 959px) {
.txt{ font-size:10.5px;}
.testimonial4_slide span {
    display: inline-block;
    padding-right: 0px;
    padding-left: 0px;
}

.testimonial4_slide {
    width: 100%;
    padding: 0px;
	margin:0px;
}

.testimonial4_slide strong{ font-size:12px;}

.testimonial4_control_button .carousel-control.left {
    left: -1%;
}

.testimonial4_control_button .carousel-control.right{
right: -1%;
}

#header #login{ width: calc(29% - 48px);}

#header #strapline img{max-height:88px;}
#header #login a img{ height:85px;}


#testimonial4 .carousel-inner{ 
padding-left:0px; padding-right:0px;
  width: 100%;
}

#main .member_profile_pic {
    display:none;
}

#footer2 {
  padding: 0 20px;
  margin-bottom: 20px;
  display:block;
}

#footer2 .footer2-text{
  margin-top: 10px;
}

.footer_images{
  display: none;
}


.cs-gal{padding:0px !important;}

}


@media only screen and (min-width: 960px) and (max-width: 1024px) {
.testimonial4_control_button .carousel-control.left {
    left: 0%;
}

.testimonial4_control_button .carousel-control.right{
right: 0%;
}


#testimonial4 .carousel-inner{ 
padding-left:0px; padding-right:0px;
  width: 100%;
}

.testimonial4_slide span { padding-left:1px; padding-right:1px;}

.cs-gal{padding:0px !important;}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
#strapline2{ display:inline-block; text-align: center; width: 100%;}
#strapline2 img{ width:26%; height:auto; padding-left:5px; padding-right:5px;}
.full-width{width:45% !important;}
#login{ display:inline-block;}

.testimonial4_slide {
    width: 100%;
    padding: 0px;
	margin:0px;
}

.txt { font-size:9.5px;}

.col-sm-6 { margin-bottom:10px !important;}
#testimonial4{margin: 0px 0px 30px 0px;}
.testimonial4_slide strong{ font-size:10px;}
#testimonial4 .carousel-inner{ 
padding-left:0px; padding-right:0px;
  width: 100%;
}

.testimonial4_slide span { padding-left:1px; padding-right:1px;}


#main .member_profile_pic {
    display:none;
}

#footer2 {
  padding: 0 20px;
  margin-bottom: 20px;
  display:block;
}

#footer2 .footer2-text{
  margin-top: 10px;
}

.footer_images{
  display: none;
}

/*.cs-gal{padding:0px !important;}*/

ul.enlarge li:hover span{ 
  top: -50px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
  left: 0px; /*distance from the left of the thumbnail to the left of the popup image*/
  z-index: 9999;
}

ul.enlarge span img{
  padding: 1px;
  background: #01265f;
  width: 300px;
  height: auto;
   z-index: 9999px;
}

#main #register {min-height:0px !important; }

}


@media only screen and (max-width: 479px) {

#strapline2{ display:inline-block; text-align: center; width: 100%;}
#strapline2 img{ width:26%; height:auto; padding-left:5px; padding-right:5px;}
.full-width{width:45% !important;}
#login{ display:inline-block;}
.testimonial4_slide span {
    display: inline-block;
    padding-right: 1px;
    padding-left: 1px;
}

.testimonial4_slide {
    width: 100%;
    padding: 0px;
	margin:0px;
}

.txt { font-size:7px;}

.col-sm-6 { margin-bottom:10px !important;}
#testimonial4{margin: 0px 0px 30px 0px;}

.latest-1{display: inline-flex;
    flex-flow: inherit;}
	
.testimonial4_slide strong{ font-size:11px;}
#testimonial4 .carousel-inner{ 
padding-left:0px; padding-right:0px;
  width: 100%;
}

#main .member_profile_pic {
    display:none;
}

#footer2 {
  padding: 0 20px;
  margin-bottom: 20px;
  display:block;
}

#footer2 .footer2-text{
  margin-top: 10px;
}

.footer_images{
  display: none;
}

.cs-gal{padding:0px !important;}

ul.enlarge img{
  width: 85px;
  height: 95px;
}   

ul.enlarge span img{
  width: auto !important;
  height: auto !important;
}

ul.enlarge li:hover span{ 
  top: -50px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
  left: 10px; /*distance from the left of the thumbnail to the left of the popup image*/
  z-index: 9999;
}

#main #register{ min-height: 0px; }
}


